## ruby-representable 3.0.4

=== debian/changelog ===
ruby-representable (3.0.4-2) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 12 to 13.

  [ Lucas Kanashiro ]
  * d/control: runtime depend on  instead of ruby interpreter
  * d/p/0001-Add-support-to-Minitest-5.22.patch: fix FTBFS

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 16 Dec 2024 15:20:49 -0300

ruby-representable (3.0.4-1) unstable; urgency=medium

  * Initial release (Closes: #870262)

 -- Pirate Praveen <praveen@debian.org>  Mon, 31 Jul 2017 17:40:46 +0530
