=== debian/control ===
Source: ruby-representable
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-declarative (<< 0.1.0),
               ruby-declarative-option (<< 0.2.0),
               ruby-uber (<< 0.2.0),
               ruby-test-xml,
               ruby-virtus,
               ruby-multi-json,
               ruby-prof
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-representable.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-representable
Homepage: https://github.com/trailblazer/representable/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-representable
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-declarative (<< 0.1.0),
         ruby-declarative-option (<< 0.2.0),
         ruby-uber (<< 0.2.0),
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Renders and parses JSON/XML/YAML documents from and to Ruby objects
 Includes plain properties, collections, nesting, coercion and more.
 .
 This library is a dependency of ruby-google-api-client, client for accessing
 Google APIs.
